﻿/*  table{
    border-style:solid;
    padding:0px 0px 0px 0px;
}
td{
    border-color:black;
    border-width:1px;
    border-style:dashed;
    padding:0px 0px 0px 0px;
}   */
.Body_Index-Main {
    height:1000px;
    width:1150px;
    margin:auto;
    height:1000px;
    background-color:#90DBEB;
    background-position:center,top;
}
.Table_Default-Main-Body{
    height:1000px;
    width:1150px;
    background-image:url(../images/BTS.Master.Background.Ice.jpg);
    background-repeat:no-repeat;
    
}

.Table_Default-Text{
    width:1150px;
    color:#90DBEB;
    text-align:center;
}
.Tr_Visable-Text{
    font-size:xx-large;
    color:black;
}
.Table_Visable-Left{
    width:33%;
    text-align:left;
}
.Table_Visable-Center{
    width:33%;
    text-align:Center;
}
.Table_Visable-Right{
    width:33%;
    text-align:right;
}